Subject: Ticket Assigned - Please send me an Update
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 29 Dec 2019 07:40:53 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please send me an Update Good Day,

I was still waiting for this Order.

Shipment no 45490448920

Shipment no 45490452862

Address : Street 29, Theyab bin Zayed villa 14, khalifa city a, near burger
king. Abu Dhabi.

I called help center and let me talked to aramex in dubai and told me
friday around 9am to 4pm it’ll be delivered. But until now i haven’t got it.

Could you please help me on this, or at-least send me a message if this is
still be coming or not so I wouldn’t be waiting anymore.

Happy New Year

Best Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/374601